[Desktop Entry]
Name=Xfi
Name[cs]=Xfi
Name[de]=Xfi
Name[el]=Xfi
Name[es]=Xfi
Name[fr]=Xfi
Name[hu]=Xfi
Name[ru]=Xfi
Name[sv]=Xfi
Name[zh_TW]=Xfi
GenericName=Image Viewer
GenericName[cs]=Prohlížeč obrázků
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολέας Εικόνων
GenericName[es]=Visor de imágenes
GenericName[fr]=Visualiseur d'images
GenericName[hu]=Képnézegető
GenericName[pt_BR]=Visualizador de Imagens
GenericName[ru]=Image Viewer
GenericName[sv]=Bildvisare
GenericName[zh_TW]=圖像檢視器
Comment=A simple image viewer for Xfe
Comment[cs]=Jednoduchý prohlížeč obrázků pro Xfe
Comment[de]=Ein einfacher Bildbetrachter für Xfe
Comment[el]=Ένας απλός προβολέας εικόνων για τον Xfe
Comment[es]=Un visor de imágenes simple para Xfe
Comment[fr]=Un visualiseur d'images simple pour Xfe
Comment[hu]=Egyszerű képnézegető Xfe-hez
Comment[pt_BR]=Um simples visualizador de imagens para o Xfe
Comment[ru]=Простой просмотрщик изображений для Xfe
Comment[sv]=En enkel bildvisare för Xfe
Comment[zh_TW]=Xfe 的簡單的圖像檢視器
Exec=xfi
Terminal=false
Type=Application
StartupNotify=true
MimeType=text/plain;
Icon=xfi
Categories=Utility;Viewer;
